﻿@charset "utf-8";html,body {
    position: relative;
    height: 100%!important
}

body {
    font-size: 16px;
    line-height: 25px;
    font-family: sans-serif,"Helvetica Neue",Helvetica,Arial,"微軟正黑體",Microsoft JhengHei;
    min-height: 100%;
    margin-left: 0;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    overflow-y: inherit;
    overflow-x: hidden;
    max-width: 100%!important
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td {
    margin: 0;
    padding: 0
}

body {
    color: #000
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    word-break: break-all
}

fieldset,img {
    border: 0
}

address,caption,cite,code,dfn,em,strong,th,var {
    font-style: normal;
    font-weight: normal
}

ol,ul {
    list-style: none
}

caption,th {
    text-align: left
}

q:before,q:after {
    content: ''
}

abbr,acronym {
    border: 0;
    font-variant: normal
}

sup {
    vertical-align: text-top
}

sub {
    vertical-align: text-bottom
}

input:focus,textarea:focus,select:focus {
    outline: 0
}

select,input {
    vertical-align: middle
}

input:focus,textarea:focus,select:focus {
    outline: 0
}

select,input {
    vertical-align: middle
}

select::-ms-expand {
    display: none
}

#hide-url {
    width: 1px;
    height: 1px
}

select option,.ui-menu-item-wrapper {
    transition: color .5s,background-color .5s;
    -moz-transition: color .5s,background-color .5s;
    -webkit-transition: color .5s,background-color .5s;
    -o-transition: color .5s,background-color .5s;
    text-align: right
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none
}

legend,.d-time,.airport-code,.airport-name {
    color: #000
}

.clean:before,.clean:after,.clearfix:before,.clearfix:after {
    content: "";
    display: table
}

.clean:after,.clearfix:after {
    clear: both
}

.clean,.clearfix {
    zoom:1}

.clear {
    clear: both
}

img {
    vertical-align: text-top;
    border: 0;
    vertical-align: top
}

i,img {
    background-repeat: no-repeat
}

li {
    list-style: none
}

a:link,a:visited {
    text-decoration: none
}

input:focus,textarea:focus,select:focus {
    outline: 0
}

select,input {
    vertical-align: middle
}

select::-ms-expand {
    display: none
}

input,select {
    box-shadow: none;
    background-color: #fff;
    background: #fff;
    background: -moz-linear-gradient(top,#fff 5%,#fff 100%);
    background: -webkit-linear-gradient(top,#FFF 5%,#FFF 100%);
    background: -o-linear-gradient(top,#fff 5%,#fff 100%);
    background: -ms-linear-gradient(top,#fff 5%,#fff 100%);
    background: linear-gradient(to bottom,#FFF 5%,#FFF 100%)
}

input,select,.ind_marquee ul li,.coty_slide .coty_tab a .title,.ind_hosli p,.newsbox li .detail,.clasprbox h4,.clasprbox ul,.in_tick li.quli,.circle_hover p {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    word-break: break-all;
    -webkit-line-clamp: 1
}

.caret {
	color: #333333;
    position: absolute;
    display: inline-block;
    width: 0;
    height: 0;
    right: 30px;
    top: 16px;
    margin-left: 0px;
    vertical-align: middle;
    border-top: 6px dashed;
    border-top: 6px solid \9;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;}

.cd-top {
    display: inline-block;
    height: 50px;
    width: 50px;
    position: fixed;
    bottom: 15%;
    right: 2%;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background-image: url(../img/icon_sol.png);
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .3s 0s,visibility 0 .3s;
    -moz-transition: opacity .3s 0s,visibility 0 .3s;
    transition: opacity .3s 0s,visibility 0 .3s;
    z-index: 990;
    background-size: 100%
}

.cd-top.cd-is-visible,.cd-top.cd-fade-out,.no-touch .cd-top:hover {
    -webkit-transition: opacity .3s 0s,visibility 0 0;
    -moz-transition: opacity .3s 0s,visibility 0 0;
    transition: opacity .3s 0s,visibility 0 0;
    opacity: 1
}

.cd-top.cd-is-visible {
    visibility: visible;
    opacity: .5;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

.cd-top.cd-is-visible:hover,.cd-top.cd-is-visible:focus,.cd-top.cd-is-visible:active {
    opacity: 1
}

.cd-top.cd-fade-out {
    opacity: 1
}

#loading {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    background: rgba(255,255,255,0.9);
    z-index: 1055
}

.loader,.loader:after {
    border-radius: 50%;
    width: 100px;
    height: 100px;
    top: 100%
}

.loader {
    margin: 60px auto;
    font-size: 10px;
    position: relative;
    text-indent: -9999em;
    border-top: 1.1em solid rgba(255,255,255,0.2);
    border-right: 1.1em solid rgba(255,255,255,0.2);
    border-bottom: 1.1em solid rgba(255,255,255,0.2);
    border-left: 1.1em solid#ffa200;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1s infinite linear;
    top: 50%;
    left: 50%;
    margin-top: -70px;
    margin-left: -50px;
    position: absolute
}

@-webkit-keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }

    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }

    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@-webkit-keyframes go {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
        opacity: 0
    }

    50% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1
    }
}

@-moz-keyframes go {
    0% {
        transform: scale(0);
        opacity: 0
    }

    50% {
        transform: scale(1);
        opacity: 1
    }
}

@-ms-keyframes go {
    0% {
        -ms-transform: scale(0);
        transform: scale(0);
        opacity: 0
    }

    50% {
        -ms-transform: scale(1);
        transform: scale(1);
        opacity: 1
    }
}

@-o-keyframes go {
    0% {
        transform: scale(0);
        opacity: 0
    }

    50% {
        transform: scale(1);
        opacity: 1
    }
}

@keyframes go {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
        opacity: 0
    }

    50% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1
    }
}

@-webkit-keyframes line {
    20% {
        width: 0;
        opacity: 0
    }

    50% {
        width: 35%;
        opacity: 1
    }
}

@-moz-keyframes line {
    20% {
        width: 0;
        opacity: 0
    }

    50% {
        width: 35%;
        opacity: 1
    }
}

@-ms-keyframes line {
    20% {
        width: 0;
        opacity: 0
    }

    50% {
        width: 35%;
        opacity: 1
    }
}

@-o-keyframes line {
    20% {
        width: 0;
        opacity: 0
    }

    50% {
        width: 35%;
        opacity: 1
    }
}

@keyframes line {
    20% {
        width: 0;
        opacity: 0
    }

    50% {
        width: 35%;
        opacity: 1
    }
}

@-webkit-keyframes fadeOut {
    0% {
        opacity: 1
    }

    to {
        opacity: 0
    }
}

@-moz-keyframes fadeOut {
    0% {
        opacity: 1
    }

    to {
        opacity: 0
    }
}

@-ms-keyframes fadeOut {
    0% {
        opacity: 1
    }

    to {
        opacity: 0
    }
}

@-o-keyframes fadeOut {
    0% {
        opacity: 1
    }

    to {
        opacity: 0
    }
}

@keyframes fadeOut {
    0% {
        opacity: 1
    }

    to {
        opacity: 0
    }
}

.btn-check {
    color: #FFF
}

.label {
    font-size: 13px;
    line-height: 27px
}

.btn {
    cursor: pointer;
    color: #fff;
    font-weight: 700;
    text-decoration: none;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out
}

.btn {
    -webkit-border-radius: 30px!important;
    -moz-border-radius: 30px!important;
    border-radius: 30px!important
}

.cdst input[type=checkbox] {
    top: 11px;
    height: 23px;
    left: 2px;
    width: 23px;
    cursor: pointer
}

.cdst input[type=radio],.cdst input[type=checkbox] {
    position: absolute;
    left: 0;
    top: 3px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    margin: 0;
    padding: 0;
    opacity: 0;
    z-index: 2
}

.cdst input[type="radio"]+label,.cdst input[type="checkbox"]+label {
    padding-left: 20px
}

.cdst input[type="radio"]+label::before,.cdst input[type="radio"]+label::after,.cdst input[type="checkbox"]+label::before,.cdst input[type="checkbox"]+label::after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 3px;
    width: 20px;
    height: 20px
}

.cdst input[type="radio"]+label::before,.cdst input[type="checkbox"]+label::before {
    background: #fff;
    border: 1px solid #b2b2b2
}

.cdst input[type="radio"]+label::before,.cdst input[type="radio"]+label::after {
    border-radius: 50%
}

.cdst input[type="checkbox"]+label::before,.cdst input[type="checkbox"]+label::after {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2pxt
}

.cdst input[type="radio"]+label::after,.cdst input[type="checkbox"]+label::after {
    background-position: center center;
    background-repeat: no-repeat;
    display: none
}

.cdst input[type="radio"]+label::after {
    background-image: url("../img/cd-icon-radio.svg")
}

.cdst input[type="checkbox"]+label::after {
    content: "\e013";
    font-family: "Glyphicons Halflings";
    font-weight: 400;
    line-height: 20px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #fff;
    font-size: 12px;
    text-indent: 4px
}

.cdst input[type="radio"]:checked+label::after,.cdst input[type="checkbox"]:checked+label::after {
    display: block
}

.cdst input[type="radio"]:checked+label::before,.cdst input[type="radio"]:checked+label::after,.cdst input[type="checkbox"]:checked+label::before,.cdst input[type="checkbox"]:checked+label::after {
    -webkit-animation: cd-bounce .3s;
    -moz-animation: cd-bounce .3s;
    animation: cd-bounce .3s
}

@-webkit-keyframes cd-bounce {
    0%,100% {
        -webkit-transform: scale(1)
    }

    50% {
        -webkit-transform: scale(0.8)
    }
}

@-moz-keyframes cd-bounce {
    0%,100% {
        -moz-transform: scale(1)
    }

    50% {
        -moz-transform: scale(0.8)
    }
}

@keyframes cd-bounce {
    0%,100% {
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1)
    }

    50% {
        -webkit-transform: scale(0.8);
        -moz-transform: scale(0.8);
        -ms-transform: scale(0.8);
        -o-transform: scale(0.8);
        transform: scale(0.8)
    }
}

.scrollbar:hover::-webkit-scrollbar-track {
    background-color: #ccc;
    width: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    cursor: pointer
}

.scrollbar::-webkit-scrollbar {
    width: 8px;
    background-color: #ccc;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    cursor: pointer
}

.scrollbar::-webkit-scrollbar-thumb {
    background-color: #343434;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px
}

span.icon {
    width: 19px;
    height: 19px;
    background-size: contain;
    background-position: center center;
    vertical-align: middle;
    vertical-align: text-bottom
}

.fontb {
    font-weight: 600
}

.btn-round,.input-rounded {
    border-radius: 100px!important;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px
}

button {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent
}

.btn,.btn-inf {
    font-weight: 600;
    font-size: 18px;
    padding: 5px 15px
}

.btn-inf,.btn-check .btn,.btn-group .btn {
    font-size: 2rem;
    padding: 5px 25px;
    margin: auto
}

.btn-inf,.btn-check .btn,.pop-group .btn {
    padding: 7px 35px
}

.sort_nav.btn-group .btn {
    padding: 0 10px;
    margin: 0 0px 5px 10px;
    float: left;
    font-size: 16px;
}

.btn-inf {
    background-color: #fff;
    margin-top: 17px
}

.btn-check .btn {
    margin: 25px auto
}

.mbsc-mobiscroll .mbsc-range-btn-t {
    display: none
}

.search-time .form-control[readonly] {
    background-color: #fff;
    letter-spacing: -0.5px;
    font-size: 16px
}

.form-control {
    height: 37px;
    line-height: 26px;
    padding: 6px 9px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: none;
    -webkit-transition: none;
    -o-transition: none
}

.form-horizontal .form-control {
    font-size: 1.7rem
}

.container {
    width: 98%;
    max-width: 1300px
}

h2.title {
    border-bottom: 1px solid #c81b1d;
    padding-bottom: 11px;
    position: relative;
    margin: 25px auto
}

.news-box {
    margin: 0 auto 30px auto
}

.ind-item {
    width: 100%
}

.inf-box {
    background-color: #eff2f3;
    padding: 60px 0
}

.od_time .ti-calendar,.ti-search {
    font-size: 14px;
    top: 10px;
    right: 13px
}

.od_time .ti-calendar {
    color: #3599cd
}

.ti-search {
    color: #666;
    right: 0;
    font-size: 16px
}

.form-horizontal .control-label {
    text-align: left;
    font-size: 1.5rem;
    color: #000;
    font-weight: 500;
    margin-bottom: 2px;
    height: 31px
}

.od_time {
    width: 49%
}

.icon-tilde {
    width: 1%;
    font-size: 15px;
    margin: 0;
    padding: 0;
    line-height: 35px;
    text-align: center;
    position: absolute
}

.od-cont {
    padding-right: 0;
    padding-left: 0
}

.od_time:last-child {
    float: right
}

.news-box label,.sort_nav .sp-fi {
    color: #666;
    font-weight: normal;
    line-height: 37px;
    padding-left: 0
}

.sear-input input {
    background-color: #f1f3f4
}

.btn-search {
    background-color: #e10415;
    color: #fff;
    text-align: center
}

.news-btn .btn-search {
    width: 100%
}

.btn-search2 {
    background-color: #fff;
    color: #fff;
    border: 2px solid #e10415;
    color: #e10415;
    margin: 0 auto;
    width: 50%;
    position: absolute;
    bottom: 1.5em;
    left: 25%;
    line-height: 55px;
    height: 55px
}

.btn-search2,.btn-more .btn {
    font-size: 2.2rem;
    padding: 0 15px
}

.btn-more .btn {
    height: 65px;
    line-height: 65px;
    font-size: 2.4rem
}

.btn-more {
    margin: 3em auto 2em auto
}

.btn-more .btn {
    width: 230px
}

.btn-more span {
    margin-left: 20px;
    margin-right: -20px;
    font-weight: bold;
    font-size: 2rem
}

.sort_nav {
    float: right;
    padding-right: 0;
    display: flex
}

.sort_nav .sp-fi {
    float: left
}

.sort_nav label,input.labelauty:checked+label,.btn-cancel {
    color: #8f8f8f;
    margin: 0 15px;
    font-weight: normal;
    border: 2px solid #bababa;
    text-align: center;
    background-color: #fff
}

.sort_nav label {
    min-width: 90px;
    padding-top: 0;
    padding-bottom: 0;
    height: 37px;
    line-height: 37px;
    flex: 1;
    flex-grow: 2;
    flex-shrink: 1;
    flex-basis: 0
}

.sort_nav label.active,input.labelauty:checked+label,input.labelauty:checked:not([disabled])+label:hover {
    color: #fff;
    background-color: #3499cc;
    border: 2px solid #3499cc
}

.sort_nav label.active {
    -webkit-box-shadow: none;
    box-shadow: none
}

input.labelauty:checked+label {
    background-color: #3498db;
    color: #fff
}

.btn-cancel:hover,.btn-cancel:focus {
    background-color: #ddd;
    color: #fff;
    background: #878787;
    border-color: #878787;
    color: #fff
}

.table-noml {
    margin: 28px auto;
    width: 100%;
    display: inline-table
}

.table>tbody>tr>td,.table>tbody>tr>th,.table>tfoot>tr>td,.table>tfoot>tr>th,.table>thead>tr>td,.table>thead>tr>th {
    padding: 8px
}

.table-noml>thead>tr>th,.table-sty>thead>tr>th,.table-tbody>thead>tr>th {
    background-color: #cecece;
    font-size: 16px;
    font-weight: 500;
    line-height: 20px
}

.table-noml>thead>tr>th,.table-noml>tbody>tr>td,.table-noml>tbody>tr>th,.table-sty>thead>tr>th,.table-sty>tbody>tr>td,.table-sty>tbody>tr>th,.table-tbody>thead>tr>th,.table-tbody>tbody>tr>td,.table-tbody>tbody>tr>th {
    text-align: center
}

.table-noml>tbody>tr>td.table-cont {
    text-align: left
}

.table-noml>tbody>tr>td.table-cont a {
    color: #000
}

.table-noml>tbody>tr>td.up-time,.table-downl>tbody>tr>td.table-lag {
    color: #666
}

.table-downl>tbody>tr>td.table-cont,.table-downl>tbody>tr>td.table-cont a {
    color: #0055a2;
    text-decoration: none
}

.table-downl>tbody>tr>td.table-cont span.icon-downk {
    color: #666;
    margin-right: 15px
}

.table-noml>tbody>tr>td,.table-sty>tbody>tr>td,.table-tbody>tbody>tr>td {
    font-size: 17px;
    line-height: 24px;
    vertical-align: middle
}

.table-noml>tbody>tr>td,.table-sty>tbody>tr>td,.table-noml>tbody>tr>th,.table-sty>tbody>tr>th,.table-tbody>tbody>tr>td,.table-tbody>tbody>tr>th {
    border-top: 0;
    border-bottom: 1px solid #e3e3e3
}

.table-noml>tbody>tr:nth-of-type(odd) {
    background-color: #e7eef1
}

.table-downl>tbody>tr:nth-of-type(odd) {
    background-color: #FFF
}

.table-noml>tbody>tr:hover,.table-sty>tbody>tr:hover {
    background-color: #e7f4f9
}

.badge {
    color: #fff;
    font-size: 14px;
    padding: 5px 11px;
    font-weight: 400;
    border-radius: 4px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    margin: 0 10px
}

.tag-up,.sort_nav label.tag-up.active {
    background-color: #f37c12
}

.sort_nav label.tag-up.active {
    border: 2px solid #f37c12
}

.tag-new,.sort_nav label.tag-new.active {
    background-color: #3fab44
}

.sort_nav label.tag-new.active {
    border: 2px solid #3fab44
}

.tag-stop,.sort_nav label.tag-stop.active {
    background-color: #404040
}

.sort_nav label.tag-stop.active {
    border: 2px solid #404040
}

.page-nav li a {
    border: 0;
    color: #000;
    padding: 3px 8px;
    margin: 0 5px;
    border-radius: 4px
}

.page-nav>li.page.active>a,.page-nav>li.page.active>a:focus,.page-nav>li.page.active>a:hover,.page-nav>.active>span,.page-nav>.active>span:focus,.page-nav>.active>span:hover {
    background-color: #3499cc;
    color: #fff
}

.page-nav>li.page>a {
    background-color: #ededef
}

.page-nav>li.page>a:hover {
    background-color: #ccc
}

.page-nav>li.disabled>a,.page-nav>li.disabled>a:focus,.page-nav>li.disabled>a:hover {
    color: #ccc
}

.page-nav>li>a:focus,.page-nav>li>a:hover,.page-nav>li>span:focus,.page-nav>li>span:hover {
    color: #000
}

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 8px 0;
    border-radius: 4px
}

.pagination>li {
    display: inline
}

.pagination>li {
    position: relative;
    float: left;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none
}

.pop-big .modal-dialog {
    width: 95%;
    max-width: 1000px
}

.pop-md .modal-dialog {
    width: 95%;
    max-width: 650px
}

.icon-inf {
    position: absolute;
    left: 50%;
    bottom: 63%;
    transform: translate(-50%,0);
    -webkit-transform: translate(-50%,0);
    -moz-transform: translate(-50%,0);
    -ms-transform: translate(-50%,0);
    -o-transform: translate(-50%,0);
    background-color: #fff;
    width: 127px;
    height: 125px;
    border-radius: 100px;
    height: 65px;
    border-radius: 100px 100px 0 0;
    border-top: 4px dotted #ccc;
    border-left: 4px dotted #ccc;
    border-right: 4px dotted #ccc
}

.icon-inf span {
    height: 45px;
    background-repeat: no-repeat;
    background-size: 45px;
    display: inline-block;
    margin-top: 13px;
    justify-items: center;
    align-items: center;
    display: flex;
    align-items: center;
    justify-content: center;
    background-position: center bottom
}

.card {
    background: #fff;
    position: relative;
    -moz-box-shadow: 0 0 10px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.1);
    -o-box-shadow: 0 0 10px rgba(0,0,0,0.1);
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    border-top: 5px solid #d40413;
    z-index: 1;
    overflow: hidden;
    height: 397px;
    margin-bottom: 40px;
    border-radius: 8px
}

.card:hover {
    border-top: 5px solid #00125d;
    -moz-box-shadow: 0 0 10px 2px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 0 10px 2px rgba(0,0,0,0.2);
    -o-box-shadow: 0 0 10px 2px rgba(0,0,0,0.2);
    box-shadow: 0 0 10px 2px rgba(0,0,0,0.2)
}

.card:hover .head-bg {
    content: "";
    transition: all 1s ease-in-out;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    background: #00125d
}

.card:hover .btn-search2 {
    background-color: #00125d;
    border: 2px solid #00125d;
    color: #fff
}

.card:hover .icon-inf {
    border-top: 4px solid transparent;
    border-left: 4px dotted transparent;
    border-right: 4px dotted transparent
}

.card p {
    margin: 2em auto 0 auto;
    font-size: 1.7rem;
    padding: 0 25px;
    text-align: left;
    text-justify: distribute;
    line-height: 2.5rem;
    color: #393939
}

.card .head-bg h2 {
    position: relative;
    top: 40px;
    transform: translateY(-50%)
}

.card:hover .head-bg h2 {
    color: #fff
}

.head-bg {
    height: 144px
}

.red {
    color: red
}

.card h4,.card p,.services-area.inc-icon .item a,.services-area.inc-icon .item i {
    transition: all 1s ease-in-out;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out
}

.ind-banner {
    position: relative;
    overflow: hidden;
    background: url(../img/ind-banner.gif) no-repeat 59% 0;
    margin: 0 auto 20px auto;
    height: 480px;
    background-size: cover
}

.ind-banner .item {
    color: #fff;
    align-items: center;
    z-index: 10
}

.left-api,.right-web {
    position: absolute;
    top: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center
}

.left-api {
    left: 25px
}

.right-web {
    top: 20%;
    right: 34%;
}

.ind-banner .item h1 {
    margin-bottom: 23px
}

.ind-banner .item p {
    font-size: 1.8rem;
    line-height: 27px
}

.left-api .item {
    margin-top: 11%
}

.right-web .item {
    margin-top: 22%
}

.left-api .btn-inf {
    color: #e10415
}

.left-api .btn-inf:hover,.left-api .btn-inf:focus,.right-web .btn-inf:hover,.right-web .btn-inf:focus,.btn-search:hover,.btn-search:focus {
    background-color: #15256a;
    color: #fff
}

.right-web .btn-inf {
    color: #474749
}

.le-bg,.ri-bg {
    width: 50%;
    position: relative;
    float: left;
    height: -webkit-fill-available;
    display: inline-block
}

.ri-bg {
    float: right
}

.canvas-wrap {
    position: relative
}

div.canvas-content {
    position: relative;
    z-index: 2000;
    color: #fff;
    text-align: center
}

#bg,#canvas {
    position: absolute;
    top: 0;
    left: 0
}

#canvas {
    opacity: .2
}

.icon-peo {
    background-image: url(../img/icon-01.png)
}

.icon-fly {
    background-image: url(../img/icon-02.png)
}

.icon-tree {
    background-image: url(../img/icon-03.png)
}

.icon-dqb {
    background-image: url(../img/icon-04.png)
}

.icon-auto {
    background-image: url(../img/icon-05.png)
}

.icon-ref {
    background-image: url(../img/icon-06.png)
}

.search-time {
    padding-left: 0;
    padding-right: 0
}

.pop-md .modal-body {
    padding: 0
}

.head-login {
    border: 0
}

.head-login li {
    width: 50%;
    text-align: center;
    background-color: #d2d8d8
}

.head-login li:first-of-type {
    -webkit-border-top-left-radius: 6px;
    -moz-border-radius-topleft: 6px;
    border-top-left-radius: 6px
}

.head-login>li.active>a,.head-login>li>a {
    background-color: transparent
}

.head-login li:last-child {
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topright: 6px;
    border-top-right-radius: 6px
}

.head-login li.active {
    background-color: #fff
}

.head-login.nav-tabs>li.active>a {
    color: #000
}

.head-login.nav-tabs>li.active>a,.head-login.nav-tabs>li:hover a {
    font-weight: 600
}

.head-login.nav-tabs>li>a {
    border: 0;
    font-size: 2rem;
    padding: 15px 15px;
    color: #818a88
}

.head-login.nav-tabs>li.active>a,.head-login.nav-tabs>li.active>a:hover,.head-login.nav-tabs>li.active>a:focus {
    border: 0
}

.cont-login {
    padding: 15px 30px
}

.input-group-addon {
    background-color: transparent;
    color: #ccc;
    height: 35px;
    line-height: 35px;
    padding: 0 15px
}

.input-group .form-control:first-child {
    border-right: 0
}

.popover.right {
    background-color: #0b61c3;
    color: #fff;
    font-family: 微軟正黑體
}

.popover.right>.arrow:after {
    border-right-color: #0b61c3
}

.popover.right>.arrow:after {
    bottom: -10px;
    left: 1px;
    content: " ";
    border-right-color: #525252;
    border-left-width: 0
}

.popover.right>.arrow {
    left: -5px;
    border-right-color: transparent
}

.point {
    cursor: pointer;
    color: #0168ba;
    font-size: 12px
}

.popover {
    font-size: 1.4rem
}

.tooltip-inner {
    font-size: 1.4rem;
    font-family: 微軟正黑體;
    max-width: 360px;
    text-align: left;
    padding: 5px 10px;
    line-height: 2rem
}

.not-stat {
    margin: 25px auto 10px auto;
    color: #666;
    position: relative
}

.not-stat div {
    background-color: #fff;
    display: inline-block;
    height: 29px;
    position: inherit;
    z-index: 99999;
    padding: 0 10px
}

.not-stat:after {
    content: '';
    border-top: 1px solid #ccc;
    width: 100%;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 12px
}

.iframe_style {
    height: 140px;
    background-color: #ebebeb
}

.ckbx-style-1 label {
    width: 45px;
    height: 24px;
    position: relative;
    cursor: pointer;
    display: block
}

.ckbx-style-1 label:before {
    content: '';
    position: absolute;
    width: 45px;
    height: 24px;
    left: 0;
    transition: background .1s .1s ease;
    background: #ededed;
    border-radius: 50px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.5),0px 1px 0 rgba(255,255,255,0.2)
}

.ckbx-style-1 label:after {
    content: '';
    position: absolute;
    width: 20px;
    height: 22px;
    border-radius: 50px;
    left: -1px;
    transition: all .2s ease;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.3);
    background: #fcfff4;
    z-index: 2;
    top: 0
}

div[class^="ckbx-style-"] input[type=checkbox] {
    position: absolute;
    opacity: 0
}

[type=checkbox],[type=radio] {
    box-sizing: border-box;
    padding: 0
}

.ckbx-style-1 {
    display: inline-table;
    float: left;
    margin-right: 15px
}

.ckbx-style-1 input[type=checkbox]:checked+label:before {
    background: #3499cc
}

.ckbx-style-1 input[type=checkbox]:checked+label:after {
    left: 26px
}

.not-agree {
    margin-top: 15px
}

.btn-group {
    text-align: center;
    display: table
}

.btn-group,.news-btn {
    margin: 0 auto;
    padding: 0
}

.pop-group {
    display: flex;
    margin: 0 auto;
    width: 100%
}

.pop-group .btn {
    margin: 1em 12px!important;
    flex: 1
}

.forget-pas,.find-key {
    color: #03a9f3;
    position: absolute;
    right: 15px;
    bottom: 0;
    bottom: 18px;
    cursor: pointer
}

.forget-pas span,.find-key span {
    padding-right: 5px
}

.modal-open {
    padding-right: unset!important
}

.dropdown-backdrop {
    display: none
}

.mem-data .control-label,.mem-data div {
    font-size: 1.6rem
}

.martmb {
    margin-bottom: 1em
}

.blue-key {
    padding: 1em
}

.blue-key p {
    color: #0084c7
}

.circ-key {
    background-color: #159de2;
    color: #fff;
    width: 100px;
    height: 100px;
    border-radius: 100px;
    margin: 1em auto
}

.circ-key span {
    font-size: 4rem;
    line-height: 100px
}

button.close {
    position: absolute;
    right: -30px;
    top: 0;
    z-index: 9999;
    color: #fff;
    opacity: 1;
    filter: alpha(opacity=100);
    text-shadow: none
}

.ladnge_nav {
    width: 100%;
    float: left;
    display: inline-block
}

.down-box {
    margin-top: 2em
}

.table-downl {
    margin-bottom: 2em
}

.table-downl th {
    background-color: #e6eef1
}

.table-downl .btn-search,.mar-fli.btn-search {
    font-size: 16px;
    padding: 0;
    width: 80px;
    height: 30px;
    line-height: 30px
}

.icon-down {
    vertical-align: initial;
    font-size: 14px;
    padding-left: 5px;
    cursor: pointer
}

.icon-down.act:before {
    content: "\e627"
}

.apibox {
    position: relative;
    width: 100%;
    display: flex
}

.right-cont {
    width: 100%;
    padding: 15px 25px;
    margin: 2em auto;
    height: 100%
}

.right-cont h1.title-xs {
    font-size: 2.8rem;
    font-weight: 600;
    margin-bottom: 1em
}

.right-cont h1.title-md {
    font-size: 3.6rem
}

.right-cont h2 {
    font-size: 2rem;
    font-weight: 600;
    margin: 20px 0 10px 0
}

.right-cont h3 {
    font-size: 1.8rem
}

.right-cont h2,.right-cont h3 {
    margin: 20px 0 10px 0
}

.left-fix li {
    min-height: 31px
}

.left-fix li.act a,.left-fix li:hover a {
    color: #061761;
    font-weight: 600
}

.left-fix li {
    border-left: 5px solid transparent;
    margin-bottom: 10px;
    text-indent: -1em;
    padding-left: 2em
}

.left-fix li.act,.left-fix li:hover {
    border-left: 5px solid #061761
}

.left-fix li a {
    color: #1e1e1e;
    padding-left: 15px;
    font-size: 18px;
    line-height: 2rem;
    min-height: 25px
}

.item-box {
    border-bottom: 1px solid #ddd;
    margin-bottom: 50px;
    padding-bottom: 50px;
    display: inline-block;
    width: 100%
}

.item-box:last-child {
    border-bottom: 0
}

.item-box ul {
    margin-bottom: 1em
}

.item-box p {
    margin-bottom: 15px
}

.blue {
    background-color: #aadcfe;
    color: #0062d0;
    padding: 5px
}

.code-cont {
    border-radius: 4px;
    background-color: #282c34;
    padding: 25px 30px;
    width: 100%;
    display: inline-block;
    height: 100%;
    margin-bottom: 1em
}

.code-cont div {
    word-break: break-all
}

.c-red {
    color: #e06c75
}

.c-green {
    color: #98b755
}

.c-white {
    color: #abb2bf
}

.descr-img img {
    width: auto;
    max-width: 100%;
    height: auto
}

.mar-fli {
    float: right
}

.pass-show .martmb {
    clear: both
}

@media(min-width: 1400px) {
    .btn-inf,.btn-check .btn,.btn-group .btn {
        font-size:2.2rem
    }
}

@media(min-width: 1200px) {
    .mob-show {
        display:none
    }
}

@media(min-width: 1025px) {
    .sear-input {
        max-width:160px;
        padding-left: 0
    }

    .news-box {
        margin: 30px auto 60px auto
    }

    .blue-key p {
        padding: 15px 3.5em
    }

    .left-fix {
        background-color: #f4f4f4;
        width: 22%;
        padding: 15px 15px 15px 0;
        min-height: 100vh;
        float: left
    }

    .right-cont {
        width: 78%;
        float: right;
        padding: 1em 2.5em
    }
}

@media(min-width: 992px) {
    .mob-show2 {
        display:none
    }
}

@media(min-width: 800px) {
    .pop-group {
        width:60%
    }
}

@media only screen and (min-width: 767px) {
    .inpu-data {
        padding-top:7px
    }

    .balanc-btn {
        display: none
    }
}

@media screen and (min-width: 1100px) and (max-width:1400px) {
    .ind-banner {
        height:420px
    }

    .right-web {
        right: 20%
    }

    .right-web .item {
        margin-top: 18%
    }
}

@media screen and (min-width: 992px) and (max-width:1099px) {
    .ind-banner {
        height:352px
    }

    .right-web {
        right: 20%
    }

    .right-web .item {
        margin-top: 17%
    }

    .ind-banner .item h1 {
        font-size: 3rem
    }

    .ind-banner .item p {
        font-size: 1.5rem;
        line-height: 21px
    }
}

@media only screen and (max-width: 1200px) {
    .sort_nav {
        margin-top:15px
    }

    .des-show {
        display: none
    }

    .sort_nav {
        margin-top: 15px
    }

    .sor-dro,.news-btn {
        padding-right: 0;
        display: inline-block
    }

    .sor-dro button {
        background-color: transparent;
        padding-left: 0
    }

    .sor-dro button,.sort_nav.btn-group .btn {
        width: 91%;
        margin: 0 0px 5px 10px;
        float: left;
        font-size: 16px;
    }

    .ladnge_nav.btn-group .btn {
        width: auto
    }
}

@media only screen and (max-width: 1025px) {
    .left-fix {
        display:none
    }

    .table-downl td {
        min-width: 86px
    }
}

@media only screen and (max-width: 992px) {
    .ind-banner {
        height:272px
    }

    .right-web {
        top: 15%;
        right: 22%
    }

    .sear-input {
        margin: 15px auto;
        padding-left: 0
    }

    .ind-banner .item h1 {
        font-size: 28px;
        margin-bottom: -0.2PX
    }

    .ind-banner .item p {
        font-size: 1.2rem;
        line-height: 19px
    }

    .search-time {
        margin-right: -25px;
        width: -webkit-fill-available
    }

    .sor-dro {
        padding-left: 0
    }

    .table-noml>tbody>tr>td.table-cont {
        width: 67%
    }

    .table-noml>tbody>tr>td.up-time {
        width: 25%;
        vertical-align: text-top
    }

    .table-noml>tbody>tr>td.up-time,.table-noml>tbody>tr>td,.table-sty>tbody>tr>td,.table-tbody>tbody>tr>td {
        font-size: 1.5rem
    }
}

@media only screen and (max-width: 767px) {
    .sear-input {
        padding-left:0;
        padding-right: 0
    }

    .ind-banner {
        background: 0;
        height: 380px
    }

    .le-bg,.ri-bg {
        width: 100%;
        height: 100px;
        height: 190px
    }

    .le-bg {
        background-color: #e10414
    }

    .ri-bg {
        background-color: #474749
    }

    .right-web,.left-api {
        right: 0;
        top: 0;
        width: 100%
    }

    .right-web .item,.left-api .item {
        margin: 20px auto 0 auto;
        padding: 0;
        width: 100%;
        text-align: center
    }

    .left-api {
        left: 0
    }

    .btn-inf,.btn-check .btn,.btn-group .btn {
        font-size: 2rem
    }

    .pop-md .modal-dialog,.modal-dialog {
        width: 100%;
        max-width: 100%;
        margin: 0 auto
    }

    .modal-content {
        border: 0;
        border-radius: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
        padding-bottom: 2em;
        min-height: 100vh
    }

    .head-login li:first-of-type {
        -webkit-border-top-left-radius: 0;
        -moz-border-radius-topleft: 0;
        border-top-left-radius: 0
    }

    .head-login li:last-child {
        -webkit-border-top-right-radius: 0;
        -moz-border-radius-topright: 0;
        border-top-right-radius: 0
    }

    .cont-login {
        padding: 15px 20px
    }

    .btn-check .balanc-btn {
        margin-left: 5px
    }

    .blue-key {
        padding: 1em 10px
    }

    .table-downl .table-num {
        display: none
    }

    .right-cont {
        padding: 15px;
        display: inline-table
    }
}

@media only screen and (max-width: 414px) {
    .od_time .ti-calendar {
        display:none
    }
}

.ladnge_nav label input[type=checkbox], .ladnge_nav label input[type=radio] {
    box-sizing: border-box;
    padding: 0;
    opacity: 0;
    display: contents;
    float: left;
    margin-left: -20px;